/* Distributed by http://freehtml5templates.com */

/*** The All So Important RESET! ***/ div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

ol, ul {
	list-style: none;
}

a img {border:none}

aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block
}

html {
	width:100%;
	height:100%;
}

 body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#F7F7F7;
	color:#333;
	line-height: 1.5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 1px;
	margin-left: 0;
	background-image: url(images/bg_tile.jpg);
	background-repeat: repeat;
}
	
/* layout */
#wrapper_top {
	width: 990px;
	margin-top: 0px;
	margin-bottom: 20px;
	background: #fff;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}
#wrapper {
	width: 990px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
	padding-bottom: 30px;
}
#container{
			position:relative;
			width:1200px;
			margin:0 auto;
			background-color:transparent;
}

.container1{
	width:1025px;
	background-color:#ABABAB;
	color:#333;
	position: relative;
	height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: 20px solid #FFF;
	background-image: url(images/container_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.container2{
	width:1045px;
	background-color:transparent;
	padding-top: 20px;
	color:#333;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 20px;
}
.menu{
	width:990px;
	background-color:transparent;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.group2rt{
		float: right;
	width: 200px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
}
.group2 {
	float: left;
	width: 300px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
}
	
.group3 {
	float: left;
	width: 120px;
	position: relative;
	background:transparent;
	padding:10px;
	margin-bottom:10px;
	font-size: 12px;
	display:block;
	height: 250px;
}

.group4 {
	float: left;
	width: 420px;
	position: relative;
	background:transparent;
	padding:60px 15px 15px;
	margin-bottom:10px;
}
.newsbox {
	float: left;
	width: 425px;
	position: relative;
	background:transparent;
	padding:15px;
	margin:0 auto;
}

#main {
	width: 978px;
	overflow: hidden;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	clear: both;
}

#content {
	float: left;
	width: 650px;
	margin-left: 10px;
}
#content ul li {
	font-size: 15px;
	list-style-type: square;
	color: #333333;
}

#sidebar1 {
	float: left;
	width: 294px;
	margin-right: 20px;
}
#sidebar1_address {
	float: left;
	width: 350px;
	margin-right: 20px;
}
#sidebar3 {
	float: left;
	width: 500px;
	margin-right: 20px;
}
#sidebar2 {
	float: right;
	padding-right: 15px;
	width: 280px;
}

footer{
	height:258px;
	clear:both;
	width:1065px;
	background-color:#00427C;
	color:#fff;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* basics */

h1,h2,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #333;
}

h1{
	font-size: 30px;
	line-height:0.9;
	color:#fff;
	text-align:left;
	margin-bottom:10px;
	padding-bottom:10px;
}
	

h4{
	font-size: 23px;
	line-height:0.9;
	color:white;
	text-align:left;
	margin-bottom:12px;
	padding-bottom:10px;
	font-family:'charcoalregular';
	font-size:24px;   

}
	
a {
	color:#FFFFFF;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	margin-right: auto;
	margin-left: auto;
}

a:hover {
	color: #fff;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}

/************************ Navigation Menu ************************/
aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block}

nav{
	width:990px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 18;
	margin-left: auto;
	font-family:'charcoalregular';
	padding: 0px;
	position: relative;
	height: 35px;
}
nav li a {
	color:#E1E1E1;
	font-size:17px;
	text-decoration: none;
	font-family:'charcoalregular';
	text-transform: uppercase;
	font-weight: lighter;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding-top: 6px;
	background:#930537;
	padding-right: 14px;
	padding-bottom: 6px;
	padding-left: 14px;
	margin: 0px;
}
nav li a:hover {
	color:#FFFFFF;
	font-family:'charcoalregular';
	text-transform: uppercase;
	font-weight: lighter;
}
.logo {
	width: 571px;
}


nav ul li{
	float: left;
	line-height:normal;
	list-style:none;
	margin-left: 35px;
}

.clearing{
	clear: both;
	display: inline;
	width: 100%;
	height: 0;
	overflow:hidden;
}

/** HEADER */
header{
	width: 1025px;
	display:block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
}



/** ARTICLES **/

#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}




.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

/* sidebar and footer widget blocks */

aside h3 {
	font-size: 18px;
	text-shadow: 0px 2px 3px #ddd;
	font-family: 'charcoalregular', sans-serif;
	line-height: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

aside ul {
list-style: square;
color: #aaa;
margin: -15px 0 15px 25px;
}
aside li a{
color:#191919;
font-size:13px;
}

#footer-area {
	color: #FFFFFF;
	
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 18px;
	padding-left: 0px;
	width: 980px;
	margin-right: auto;
}

.footer-segment {
	float: left;
	margin-right: 0px;
	width: 275px;
	margin-left: 30px;
}
.footer-segment-last {
	float: left;
	margin-right: 0px;
	width: 130px;
	
}

.footer-segment p {
	font-size: 13px;
	padding-bottom: 5px;
	padding-top: 2px;
}

footer aside h4 {
	color: #FFFFFF;
	font-size: 19px;
	line-height: 1.5em;
	text-transform: none;
	font-weight: lighter;
	margin-bottom: 25px;
}

footer ul {
	list-style-image: none;
	list-style-type: disc;
	color: #FF0000;
	font-size: 16px;
	margin-top: -20px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0px;
}
.footer-segment ul li a {
	color: #FFF;
}

footer a {
	color: #FFF;
	font-weight: lighter;
}

footer a:hover {
	text-decoration: underline;
	color: #FFF;
}

footer p {
margin-top: -15px;
color: #faf0e6;
}

/************************ Specifics ************************/
 

 #title{
	position:relative;
   	float:left;
   	top:-10px;
	left:100px;
	width:401px;
	height:58px;
	background-image: url(images/intro.png);
	margin: 0 auto;
	display: block;
	color:#fff;
}
	
.button {
	width: 80px;
	height:20px;
	position:relative;
	margin-top:12px;
	padding:5px;
	background: rgb(135,224,253); /* Old browsers */
	background: -moz-linear-gradient(45deg, rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(135,224,253,1)), color-stop(40%,rgba(83,203,241,1)), color-stop(100%,rgba(5,171,224,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* IE10+ */
	background: linear-gradient(45deg, rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	display: inline-block;
	color:#ccc;
	font-weight:bold;
	cursor: pointer;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
	
.button:hover {
	color:#fff;
}

.yellow {
color:#ffff00;
}
.red {
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.red2 {
	color:#930537;
	font-weight: bold;	
}
.black { 
color:#191919;
}

img {
	border: none;
	display: inline;	
}

h1 {
	font-family: 'Rambla', sans-serif;
	font-size: 30px;
	background-color: #00427C;
	color: #FFFFFF;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 25px;
	font-weight: lighter;
	line-height: 37px;
      }
h2 {
	font-family: 'charcoalregular', sans-serif;
	font-size: 29px;
	margin: 0;
	padding: 0;
	color: #930537;
	clear: both;
	font-weight: lighter;
}
h3 {
	margin: 0;
	font-family: neo_sanslight;
	font-size: 28px;
	line-height: 120%;
	color: #930537;
	padding-bottom: 35px;
}

.item {
	width: 242px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 2px;
}
.item.first {
	clear: left;
	margin-left: 0;
}
.item img {
	opacity:0;
}

 .tint {
	position: relative;
	float: left;
	margin-right: 6px;
	cursor: pointer;
	-moz-border-radius: 15px;
	border-radius: 15px;
  }
  
  .tint:hover:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,97,198, 0.4);
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	-moz-border-radius: 15px;
	border-radius: 15px;
  }
  
  .tint:before {
    background: none;
	 -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
	
	
  }
  
  .t2:before {
    background: rgba(0,97,198, 0.4);
	
	
	
  }
#page_wrap {
	background-color: #FFFFFF;
	width: 100%;
	height: 387px;
}
  .tint:hover:before {
    background: none;
  }
  
  .t2:before {
    background: rgba(0,97,198, 0.4);
  }
#page_wrap {
	width: 1025px;
	height: 264%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.mob {
	background-image: url(images/phone.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
.tel {
	background-image: url(images/telephone.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
.fax {
	background-image: url(images/fax.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
.email {
	background-image: url(images/email.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 32px;
}
#bottom {
	width: 1025px;
	position: relative;
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#bottom p {
	color: #00427C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#bottom a  {
	color: #00427C;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#bottom a:hover {
	color: #333;
	text-decoration: none;

}

#address p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
#address a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333;
}
#address a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #C00;
	font-size: 15px;
}
#address {
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #666;
	padding-left: 10px;
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #666;
	width: 294px;
	margin: 0px;
	padding-top: 20px;
}


#logo {
	width: 497px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 33px;
}
.textfield {
	width: 300px;
	min-height:30px;
	}
#enquiry {
	
	min-height:120px;
	}
.address {
	font-size: 15px;
	color: #000;
	}	
	
#top {
	background-image: url(images/top_bar.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 40px;
	width: 1065px;
	margin-right: auto;
	margin-left: auto;
}
#wrap {
	width: 1065px;
	margin-right: auto;
	margin-left: auto;
	background: white; /* must use for IE */
	-webkit-box-shadow: 0px 0px 20px #222;
	-moz-box-shadow: 0px 0px 15px #222;
	box-shadow: 0px 0px 40px #222;
	z-index: 99;
	margin-bottom: 30px;
}
